#64 Variations porting from 2.02 to 2.08 and upper

closed
nobody
None
5
2009-02-21
2009-02-04
msdobrescu
No

Hello,

I've been using apophysis 2.02 and 2.08 and I miss the variations from 2.02.
Could it be implemented the 2.02 variations into 2.08 and above, please?

Thanks in advance,
Mike

Discussion

  • Peter Sdobnov

    Peter Sdobnov - 2009-02-21

    All variations from 2.02 are aleady supported in 2.08

     
  • Peter Sdobnov

    Peter Sdobnov - 2009-02-21
    • status: open --> closed
     

Log in to post a comment.